<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a6e9c9661968969443f306a5069d5a51">
  <dict>
    <!--2020-03-28 10:14:02.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:14:02.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC</string>
    <!--2020-03-28 10:14:02.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2020-06-03 09:48:42.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048,RCT_ALG_MODP3072,RCT_ALG_MODP4096,RCT_ALG_MODP6144,RCT_ALG_MODP8192,RCT_ALG_MODP768</string>
    <!--2020-03-28 10:14:02.000-->
    <int key="Ikev2DpdInterval">10</int>
    <!--2020-03-28 10:14:02.000-->
    <int key="Ikev2DpdMaxFails">5</int>
    <!--2020-03-28 10:14:02.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES256_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_DES3_CBC</string>
    <!--2020-03-28 10:14:02.000-->
    <string key="Ikev2HashAlg">RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2020-03-28 10:14:02.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">250</int>
    <!--2020-03-28 10:14:02.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3600</int>
    <!--2020-03-28 10:14:02.000-->
    <int key="Ikev2IntervalToSend">500</int>
    <!--2020-03-28 10:14:02.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2020-03-28 10:14:02.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_512,RCT_ALG_AES_XCBC</string>
    <!--2020-03-28 10:14:02.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2020-03-28 10:14:02.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:14:02.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2022-08-18 15:47:53.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2020-03-28 10:14:02.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:14:02.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:14:02.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:14:02.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:14:02.000-->
    <string key="vowifiHplmnListItem">42701, epdg.epc.mnc001.mcc427.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:14:02.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:14:02.000-->
    <string key="vowifiRssiThreshold">-65,-75,-5,-5</string>
    <!--2020-03-28 10:14:02.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <string key="vowifiWifiChip24GConf">-75,-70,3,1</string>
    <!--2020-03-28 10:14:02.000-->
    <string key="vowifiWifiChip5GConf">-75,-70,3,1</string>
    <!--2020-03-28 10:14:02.000-->
    <string key="vowifi_UT_APN">data</string>
    <!--2020-03-28 10:14:02.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <bool key="vowifi_mmsut_roaming_switch">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2020-03-28 10:14:02.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
